.brandingsection{
    display: flex;
    align-items: center;
    justify-content : center;
    width: 100vw;
}


.firstblock{
    display: flex;
    flex-direction: column;
    align-items : center;
    justify-content: center;
    background-color: rgb(243, 243, 243);
    /* display: inline-block; */
    overflow: hidden;
}

.firstblock img{
    width: 100vw;
    height: 360px;
    /* margin-bottom: 30px; */
}

.firstblock h1{
    font-size: 40px;
    color: black;
    margin: 15px;
    margin-top: 30px;
    font-weight: 500;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 50px;
}


#spanh{
    color: rgb(146, 0, 49);
    font-size: 30px;
}

.datablock{
    height: 300px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    padding-top: 50px;
    margin-bottom: 50px;
}


.firstdatablocker{
    padding: 18px;
    width: 100vw;
    display: flex;
    align-items: center;
    justify-content: space-between;
    line-height: 40px;
    
}


.headingblock{
    border: solid;
    border-width: 0ex 0ex 0ex 0.5ex;
    padding-left: 10px;
}

.besideblock{
    border: solid rgb(7, 35, 68);
    border-width: 0ex 0ex 0ex 0.5ex;
    padding-left: 10px;

}

.headingblock h1{
    font-weight: 600;
    color: #007aff;
    font-family: Arial, Helvetica, sans-serif;
}


.besideblock h1{
    font-weight: 600;
    color: #007aff;
    font-family: Arial, Helvetica, sans-serif;
}


.headingblock p{
    color: rgb(10, 18, 44);
    font-size: 19px;
}

.besideblock p{
    color: rgb(10, 18, 44);
    font-size: 19px;
    
}

.one{
    padding-bottom: 30px;
}


.blankplace{
    height: 40px;
    width: 100vw;
    background-color: #f3f3f3;
}

.contactoptioner{
    padding-bottom: 20px;
}



/* CRUISE SIDE STICKY BUTTON STRTED */





/* CRUISE SIDE STICKY BUTTON ENDED */



/* FAQ SECTION STARTED HERE */





/* FAQ SECTION ENDED HERE */

.mobilenumber{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-color: #003163;
    border-radius: 25px;
    margin: 15px;
}

.mobilenumber a{
    font-size: 21px;
    padding: 12px 17px;
    color: white;
}



.b2bteam{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: 15px;
}

.b2bteam img{
    width: 340px;
    border-radius: 10px;
}


/* DEEPAK BHAI PHOTO SECTION STARTED */

.deepakbhaiphoto{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 10px;
}

.deepakbhaiphoto img{
    border-radius: 10px;
    width: 90%;
    margin-top: 35px;
}

/* DEEPAK BHAI PHOTO SECTION ENDED */


/* OTHER COMPANY LOCATION ADDING STARTED */



.geocontainer{
 
    border-radius:7px;
    background-color: #fff7ee;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align:center;
    padding: 20px;
    gap: 40px;
}

.geocontainer h1{
    color: rgb(25, 40, 82);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 35px  !important;
    font-weight: 600;
}

.geocontainer img{
    height: 100px;
}

.firstlocation p{
    font-family: Arial, Helvetica, sans-serif;
    line-height: 22px;
    font-size: 15px;
    font-weight: 500;
    word-spacing: 2px;;
    margin-top: 15px;

}

.firstlocation{
    text-align: left;
}

.firstlocation a{
    font-family: Arial, Helvetica, sans-serif;
    background-color: rgb(196, 0, 0);
    padding: 5px 8px;
    border-radius: 8px;
    color: white;
}

.contactdate{
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-align:center;
    margin-top: 15px;
}

.contactdate a{
    text-decoration: none;
    font-size: 14px;
    background-color: transparent;
    color: black;
    color: green;
}

.mobno a{
    padding: 10px 20px;
    background-color: rgb(250, 250, 250);
    color: rgb(75, 75, 75);
    font-size: 15px;
    border: solid 1px gray;
}

.geodirection{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 100%;
    padding-top: 20px;
}

.geodirection a{
    width: 100%;
    padding: 10px;
    background-color:#007aff;
    color: white;
    text-decoration: none;
    font-size: 18px;
    font-weight: 500;
}

/* OTHER COMPANY LOCATOIN ADDING ENDED */


.bi-facebook::before {
    content: "\f344";
    color: #4267B2;
}

.bi-youtube::before{
    color:#f60100;
}

.bi-instagram::before{
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}

@media screen and (min-width: 800px) {
    body {
      display: none;
    }
  }


  /* OTHER COMPANY LOGO START SCROLLING */

  
#sliderimg {
    width: 100px;
    height: 100px;
    animation: scroll 60s linear infinite;
  }
  
  .slide-track {
    width: 100%;
    display: flex;
    gap: 3em;
    overflow: hidden;
  }
  
  .scroller {
    margin-top: -25px;
    background-color: rgb(255, 255, 255);
    padding: 20px 20px;
  }
  
  @keyframes scroll {
    0% {transform: translateX(0);}
    100% {transform: translatex(-1000%)}
  }


  .scrollertag{
    padding-bottom: 25px;
  }


  /* OTHER OMPANY LOGO START SCROLLING ENDED */


  /* TOP PRODUCT LIST STATRED */

  .productcato{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
    background-color: rgba(255, 255, 255, 0.274);
    backdrop-filter: blur(18px);
    border-radius: 10px;
    margin: 5px;
    border: solid 1px rgb(231, 231, 231);
  }

  .productcato a img{
    display: inline-block;
    border-radius: 50%;
    overflow: hidden;
    width: 50px;
    height: 50px
  }

  .discription{
    width: 65%;
  }

.discription h2{
   font-size: 16px;
   color: rgb(15, 13, 32);
   font-weight: 600;
  }

.discription p{
    font-size: 13px;
    color: rgb(70, 70, 70);
    font-weight: 300;
}

.productheade h1{
    margin-left: 10px;
    padding-bottom: 15px;
}



/* COMPANY CULTURE PHOTOS */

.culture{
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 15px;
}

.culture img{
  height: 100%;
  width: 370px;
  border-radius: 10px;
}




